@charset "utf-8";
/* 	
	http://www.hostrocket.com
	Author: HostRocket.com
	9/27/2017
*/


#shared-support .list-support li,
#colo-support .list-support li 
					{ width: 22%; margin: 0 8px; }
#ded-support .list-support li, 
#reseller-support .list-support li
					{ width: 17%; margin: 0 8px; }
.list-support a 	{ padding: 8px; } 
#ded-support .list-support li.support-phone, 
#reseller-support .list-support li.support-phone,
#colo-support .list-support li.support-phone
					{ padding: 9px 8px; box-shadow: none; -webkit-box-shadow: none; 
					  -moz-box-shadow: none; }
li.support-phone .icon-phone 
					{ padding-top: 35px; width: 35%; 
					  background: url(../images/icon_phone.png) no-repeat left top; color: #3399cc;
					  line-height: 1.25em; float: left; display: inline-block; }
li.support-phone .support-phone-info 
					{ float: right; display: inline-block; width:65%; padding-top: 5px; }
li.support-phone .call-number 
					{ padding-top: 0px; color: #3399cc; font-weight: bold; font-size: 1.185em;
					  font-style: italic; }
li.support-phone .intl-phone 
					{ padding-top: 6px; font-size: 1em; font-weight: normal; color: #777; 
					  font-style: normal; line-height: 1.25em; }
body#support h3     { margin-bottom: 0.25em; }
body#support h3 span
					{ font-size: 0.75em; font-style: italic; margin-left: 8px; color: #a4a4a4;
					  font-weight: normal; }
#phone-support span { color: #72c1e8; background: url(../images/icon_email.png) no-repeat left center; 					  display: block; background-size: 15%; }
a#login			    { color: #72c1e8; }
#need-help span 	{ font-size: 1.25em; display: block; margin-bottom: 0.5em; }
#colo-support 		{ background: #eaeaea; margin-bottom: 20px; padding: 20px; border-radius: 3px;
					  -webkit-border-radius: 3px; -moz-border-radius: 3px; }